Location types with how many locations carry each and which sites describe themselves with it.
curl --request PATCH \
--url https://app.assetinfinity.ai/api/location_type_settings \
--header 'Content-Type: application/json' \
--data '
{
"code": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_active": true,
"level_hint": 123,
"locations": 123,
"name": "<string>",
"row_version": 123,
"site_codes": "<string>",
"sites": 123
}
'import requests
url = "https://app.assetinfinity.ai/api/location_type_settings"
payload = {
"code": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_active": True,
"level_hint": 123,
"locations": 123,
"name": "<string>",
"row_version": 123,
"site_codes": "<string>",
"sites": 123
}
headers = {"Content-Type": "application/json"}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
code: '<string>',
id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
is_active: true,
level_hint: 123,
locations: 123,
name: '<string>',
row_version: 123,
site_codes: '<string>',
sites: 123
})
};
fetch('https://app.assetinfinity.ai/api/location_type_settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Sites, locations and the organisation
Location types with how many locations carry each and which sites describe themselves with it.
PATCH
/
location_type_settings
Location types with how many locations carry each and which sites describe themselves with it.
Headers
Preference
Available options:
return=representation, return=minimal, return=none Query Parameters
Body
application/jsonapplication/vnd.pgrst.object+jsonapplication/vnd.pgrst.object+json;nulls=strippedtext/csv
location_type_settings
Location types with how many locations carry each and which sites describe themselves with it.
Maximum string length:
50Note: This is a Primary Key.
Maximum string length:
150Response
204
No Content
Related topics
Asset settingsThe asset registerSetting up the plantSites and organisationBuilding a maintenance planWas this page helpful?
⌘I

